
ul.no-list li li
{
	list-style-type:none;
}
ul.no-list li .icon-ok
{
	margin-right:1em;
}

.aspNetHidden
{
	margin:0;
	padding:0;
}

.flexslider h2
{
	margin-bottom:0.5em;	
}

.evolution h2
{
	line-height: 1.21154em;
    margin-bottom: 0.4em;
}

section.integration
{
	padding-bottom:4.84615em;
	padding-top:4.84615em;
}
	
footer div ul li h5
{ 
	margin-top:55px;
}

 
header.single-solution p
{
	font-size: 1.23077em;
    line-height: 1.61538em;
}


section.general-with-aside .main-content article.feature
{
	padding-bottom:0;
}

section.resources aside
{
	min-height:280px;
	padding-top:6%;
}
section.resources article
{
	min-height:300px;
	padding-top:6%;
}

.feature more-info m-all
{
	padding-bottom:4em;
}	


.pricing h2
{
		margin-bottom:1em;
}

section.pricing table td a
{
		margin-top:60px;
}

section.pricing table th
{
	padding:24px 2%;
}

section.pricing table td
{
	padding:35px 2% 32px;
}

section.solution-options .main-content header a.button-downloads, 
section.general-with-aside .main-content header a.button-downloads

{
	top:130px
}

footer .legal
{
	padding-top:2.01923em;
}


section.solution-options .main-content article.more-info, section.general-with-aside .main-content article.more-info
{
	padding-bottom:5.23077em;
}

	

footer div ul li h5
{
	font-weight:600;	
}





div.blogs-list
{
	margin:0;
	width:100%;
	
}

p.statement-ender
{
	font-size:1.69231em!important;
	font-style:italic;
		
}

.main-content header li
{
	font-size:1.23077em;
	line-height:1.61538em;
	width:70%;
}
 
section.quote
{
	padding-top:1.21154em;
	padding-bottom:1.21154em;
}

section.pricing p.terms,section.pricing p
{
	margin:30px 0 20px!important;
	font-size:14px;
}
 
section.pricing
{
	padding-top:2.42em;
	padding-bottom:1.21em;
}

section.resources ul li
{
	min-height:30px;
}

section.resources aside
{
	padding-bottom:2%;
}

a.anchor
{
	float:left;
	height:1px!important;
}

section.solution-options .main-content article.feature ul li ul li
{
	width:80%
}


#blog .main-content
{
	margin-top:0;
}

footer .twitter{
    background: url("http://acloud.fffunction.co/assets/img/bk-twitter.png") no-repeat scroll 0 0 transparent;
    border-radius: 50% 50% 50% 50%;
    display: block;
    float: left;
    height: 16px;
    margin-top: 2px;
    text-indent: -999em;
    width: 16px;
}



input.text, input.email, input.password, textarea.uniform
{
	font-family:"proxima-nova",ProximaNova-Regular,sans-serif;
}


.as-table
{
	
	  border: 3px solid #EEEEEE;
    border-collapse: collapse;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    font-size: 18px;
    table-layout: fixed;
    text-transform: uppercase;
	

    
}
 
.as-table th {
    background-color: #F4F4F4;
    border: 3px solid #EEEEEE;
    padding: 16px 9px;
    text-align: center;
}
		
.as-table th.numbers {
    width: 25%;
}

.as-table th.equal {
    width: 15%;
}

.as-table td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: white;
    border-color: #EEEEEE #EEEEEE -moz-use-text-color;
	border-color: #EEEEEE;
    border-image: none;
    border-style: solid solid none;
    border-width: 2px 2px 0;
    padding: 15px 6px 17px;
    text-align: center;
    vertical-align: top;
}
			
.as-table td a {
    background-color: #86BDBD;
    margin-top: 50px;
}
	
.as-table .col1 {
    text-align: left;
}

article p.terms
{
    background-color: #F5F5F5;
    color: #979393;
    font-size: 12px;
    margin: 35px 0 20px;
    padding: 30px;
    width: 100%;
}


footer input[type="text"] {
    display: block;
    margin: 0;
    padding: 10px;
    width: 100%;
}

section.general-with-aside .main-content article.feature
{
	padding-top:1.61538em
	
}

section.pricing table th.numbers
{
	width:18%;
}
section.pricing
{
	padding-bottom:0;	
}

article .pricing
{
	border-top:none;
}

table.large-table h2
{text-transform:none;}
table.large-table td
{padding-top:15px;padding-bottom:15px;}
table.large-table td a{margin-top:20px;}

section .general-content
{
	padding-bottom:1.615385em;
}

section .general-content article, section .general-content .as-snippet
{
	padding-bottom:0;
}


section.resource-list div.as-resource
{
	padding-top:3.23077em;
	padding-bottom:3.23077em;
}

div.hpt
{
	/*spam trap on contact*/
	display:none;
}

.resource-list h2
{
	margin:0 auto;
	max-width:95%;
	max-width:980px;
	margin-top:1em;
}

.single-solution article .button-left
{
 	margin-right:105px;
}

.expense-free-trial
{
	background-image: url("/media/25884/receipt.jpg");
	background-repeat:no-repeat;
	background-image:5px 0;
}



.sidebar-advert 
{
	padding: 30px 20px;
	margin-top: 3.23077em;
	text-align: center;
	background: none #cee7e7 no-repeat 50% 80%;
	display: block;
	font-weight: 600;
	cursor: pointer;
	border:15px solid #e3183f;
}

.sidebar-advert h3, .sidebar-advert p
{ color:#000; }


.sidebar-advert h3
{
	line-height:1.2em;
	margin-bottom:15px;
	font-weight:bold;
}

.sidebar-advert:hover
{
	
	background-color:#e3183f;
}

.sidebar-advert:hover a, .sidebar-advert:hover h3, .sidebar-advert:hover p
{
	color:#FFF!important;
}

img.left
{
	float:left;
	margin:0.7em 1em 1em 0;
}

.as-blog-single h4
{ 
	line-height:1.4em;
}


table.alternating tr td, table.alternating tr th
{
	text-align:center;
}

table.alternating tr.odd td
{
	background-color:#eee;
}



table.alternating td, table.alternating th
{
	border:3px solid #eee;
	padding:4px;
	width:90%
}


table.alternating th.noborder
{
	border-left:none;
	border-top:none;
	
	
}

table.alternating th h6
{
	
	margin:0 0 0 0!important;
	width:100%!important
}



section.solution-options .main-content article.feature img, section.general-with-aside .main-content article.feature img
{
	top:0;
}

article.feature ul li li
{
	list-style-type:disc;
	margin-left:1em;
	text-indent:-1em;
		
}

.depart-board 
{
	padding: 95px 0 70px 0;
}


.main-content article blockquote
{
	float:right;
	width:40%;	
	margin:0 -50px 1em 2em;
}



.counters-ticker
{
	
	color:#dedede;
	font-size:0.9em;
	float:left;
	padding-right:0.3em;
}

/*header div
{
	position: relative;
	height: 100%;
	min-height: 170px;
}*/

.header-ticker
{
	color:#FFF;	
	width:40%;
	height:20px;
	min-height:20px;
	position:absolute;
}

.header-ticker span
{
	font-weight:600;
	display:block;
	font-size:1em;
	background-color:#e3183f;
	padding:0 0.2em;
	margin-right:0.2em;
}



.trial 
{
	background: url(http://www.theaccessgroup.com/assets/img/solution-headers/insight.jpg) transparent no-repeat left 30%;
    padding: 2% 2% 4% 2%;
    margin: 4% 0;
	float:left;
}

.trial h3 
{
    font-size: 2em;
	color: #fff;
	font-weight: 600;
	line-height:1.4em;
	margin-bottom:0.2em;
}

.trial p 
{
    font-size: 14px;
    color: #eee;
}

.trial .button {
    margin-top: 55px;
	
   
  }
.trial span
{
	float: left;
	width: 65%;
	margin-right: 5%;
	margin-top: 20px;
	margin-left: 40px;
	
}

div#as-trial
{
	margin-top:0;
}

.request-a-demo-form section.solution-as-trial.solution-as-trial-thankyou
{
	background:none;	
}

.trial-landing img
{
	margin-top:40px;
}
	


		.roi-col1{}

		.roi-col1
		{
			width:320px;
			font-weight:600;
			color:#333;
		}
		.roi-col2
		{
			vertical-align:middle;
			text-align:right;	
			width:150px;
			margin-right:5px;
		}
		.roi-col3
		{
			padding-left:18px;
		}
		.roi-calc
		{
		 	/*width:600px;*/
	
		}
		.roi-calc td, .roi-answers td
		{
		 	padding-top:0.4em;
			padding-bottom:0.4em;
			font-size:1.1em;
		}
		.roi-calc tr
		{
			vertical-align:middle;
		}
		.roi-answers .roi-col1
		{
			width:310px;
		font-size:1.1em;
		}
		table.roi-answers
		{
			margin-top:1em;
		}
		.roi-question-input
		{
			text-align:right;
			width:120px;
			margin-top:7px;
		}
		.roi-answers-result-td
		{
			text-align:right;
			width:181px;
			color:#E5173F;
		}
		
.as-form > div
{
	margin-top:1.61538em	
}
		
		
.depart-board h5 b, .depart-board section.about-acloud h5 b, section.about-acloud .depart-board h5 b 
{
	border-radius: 12px;
	background-color: #111;
	color: white;
	width: 70px;
	height: 100px;
	line-height: 100px;
	display: inline-block;
	font-size: 65px;
}		
		
		
		
	

section.resources span.video-trigger
{
	/*left:18%!important;*/
	
	left:auto;
	top:auto;
	
	z-index:100!important;
	background-color:rgba(0, 0, 0, 0.2);
}



header div nav[role=secondary] {
	position: absolute;
	top: 5px;
	left: 0;
	margin: 0;
	width: 99%;
}

header div nav ul {
list-style: none;
margin: 0;
padding: 0;
float: right;
}

/*
header div{
margin: 0 auto;
width: 95%;
max-width: 980px;
min-height:0;
}*/

/*
header > div
{ min-height:170px; }
*/

header div nav[role=secondary] ul {
width: 100%;
display: block;
}

header div nav[role=secondary] ul li {
color: white;
float: right;
padding: 0;
}

header div nav ul li {
display: inline-block;
float: left;
}

header div nav[role=secondary] a {
padding: 0 5px;
margin: 0;
display: inline;
text-transform: none;
color: #dedede;
font-size: 0.9em;
font-weight: 100;
}


header div nav[role=secondary] a {
padding: 0 5px;
margin: 0;
display: inline;
text-transform: none;
color: #dedede;
font-size: 0.9em;
font-weight: 100;
}

header div nav ul li a {
font-size: 1.15em;
padding: 0 30px 0 0;
padding: 0 10px;
text-decoration: none;
color: #666666;
}


header div .logo {
position: absolute;
display: block;
width: 167px;
height: 73px;
top: 58px;
left: 0;
}

 

section.free-data div aside {
padding-top: 7%;
}






.flexslider .flex-control-nav
{
	bottom:25px;
}



section.featured article.lrg h4
{	
	max-width: 65%;
}


section.no_of_users b
{
	color:#fff;
	background-color:#666666;
	width:auto;
}

.permalink
{
	margin-left:10px;	
}


section .social .addthis_toolbox 
{
	width: 130px;
	margin: 0;
	float: right;
}

img.no-video-placeholder
{
	position: relative;
	z-index: 10;
	max-width: 100%;
}

.downloads ul li
{
	width:35em;
	display:inline;
	clear:none;	
}

section.sector-options .main-content article.feature li
{
	width: 80%;
	margin-bottom: 1.5em;
}

.duo .button
{
	display:none;	
}

section.solution-options .main-content .overview-details
{
	padding-bottom:20px;	
}

#as-trial-top
{
	margin-top:0;	
}

.section.acloud-features
{
	
	background:#fff;
}

.as-resources ul li,
.as-case-studies ul li
{
	list-style-type:none;	
}

.landing-page-resources
{
	border-bottom: 1px solid #dfdede;
	border-top: 1px solid #dfdede;
	background: url(/assets/img/bg-dot.png) repeat-y 50% 0;
	padding-bottom: 3.23077em;
	padding-top: 3.23077em;
}

.landing-page-intro
{
	padding-bottom: 3.23077em;	
	padding-top: 3.23077em;
}

.landing-page-buttons
{
	padding-top: 3.23077em;
}

.as-case-studies li p,
.as-case-studies li h6
{
	width:80%;	
}


.cite 
{
	font-size: 1.07692em!important;
	line-height: 2.25em;
	font-weight: 100;
	line-height: 18px;
	color: #333;
	display: block;
	margin: 15px 0 10px 0;
	font-style:normal;
}


.large-pricing-table tr th,
.large-pricing-table tr td
{
	padding:20px;
	
}

.landing-page-intro h2
{
	line-height:1.2em;
	margin-bottom:0.6em;
}


.large-pricing-table h6
{
	text-align:left;
	line-height:1em;
	
}


.large-pricing-table td
{
	text-transform:none;	
	
}

.large-pricing-table 
{
	border:0px solid #eee!important;
}

	.large-pricing-table tr th:first-child,
	.large-pricing-table tr td:first-child
	{
		
		text-align:left;
}


.downloads ul li li {
display: block;
margin: 0;
padding-left: 0;
background: none;
float: none;
clear: none;
}


.responsive-tabs__list__item
{
	padding-bottom:11px;	
}


.pricing table td a{margin-top:20px;}


@media only screen and (max-width: 770px) 
{
	
	.large-pricing-table tr th,
	.large-pricing-table tr td
	{
		padding:10px;
	}
	
	
	.large-pricing-table tr th:first-child,
	.large-pricing-table tr td:first-child
	{
		width:100px;	
		text-align:left;
	}
	
	
	.large-pricing-table, 
	.large-pricing-table tr
	.large-pricing-table thead
	{
		
		width:767px!important;
	}
		
	.roi-calc
	{
		width:100%;
	}
	.roi-col1
	{
		width:60%; 
	}
	.roi-col2
	{
		width:8%;
	}
	.roi-col3
	{
		width:15%;
	}
	.roi-question-input
	{
		width:100%;
	}

	section.free-data .flexslider img{display:none;}
section.featured article p{max-width:100%;}

}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
